Latest 1.0.0
Homepage https://github.com/PrettyGrass
License COMMERCIAL
Platforms ios 9.0, requires ARC
Dependencies SwifterSwift/Foundation, SwifterSwift/UIKit
Authors ,

400: Invalid request

Latest podspec

{
    "name": "PGSwiftExtensions",
    "version": "1.0.0",
    "summary": "Swiftu5de5u7a0bu57fau7840u62d3u5c55",
    "description": "Swiftu5de5u7a0bu57fau7840u62d3u5c55",
    "homepage": "https://github.com/PrettyGrass",
    "license": "COMMERCIAL",
    "authors": {
        "renxun": "[email protected]",
        "ylin.yang": "[email protected]"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "https://github.com/PrettyGrass/PGSwiftExtensions.git",
        "branch": "1.0.0"
    },
    "requires_arc": true,
    "source_files": "src/**/*.{swift,h,m}",
    "dependencies": {
        "SwifterSwift/Foundation": [
            "4.5.0"
        ],
        "SwifterSwift/UIKit": [
            "4.5.0"
        ]
    }
}

Pin It on Pinterest

Share This